<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common"
                  xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact"
                  xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process"
                  xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup"
                  version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>0927d4f0-2bae-4f43-b28f-0c71a8bdf8df</common:UUID>
            <common:shortName xml:lang="en">Julian Rickert</common:shortName>
            <common:name xml:lang="en">Julian Rickert</common:name>
            <c:email>jlnrickert@gmail.com</c:email>
            <c:WWWAddress></c:WWWAddress>
                                        <c:referenceToContact type="contact data set" refObjectId="78181f80-661f-4cbd-8d2f-52014b58a272"
                                      uri="../contacts/78181f80-661f-4cbd-8d2f-52014b58a272.xml">
                    <common:shortDescription xml:lang="en">Julian Rickert</common:shortDescription>
                </c:referenceToContact>
                    </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2025-10-20T10:50:52+00:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>01.00.000</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
